.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

li {
  font-size: 1rem;
}

.container {
  max-width: 98%;
  justify-content: space-between;
  display: block;
}

.nav-menu {
  margin-top: 10px;
}

.navbar {
  width: 100%;
  background-color: #fff;
  font-weight: 700;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.hero {
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.div-block {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.div-block-2 {
  width: 100vw;
  color: #fff;
  background-color: #000;
}

.image-2 {
  width: 100%;
}

.div-block-3 {
  width: 25%;
}

.div-block-4 {
  text-align: left;
  background-color: rgba(0, 0, 0, 0);
  justify-content: flex-end;
  margin-left: 0;
  padding: 5px;
  display: flex;
}

.div-block-5 {
  width: 75%;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-6 {
  width: 25%;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.heading {
  color: #000;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 1.5rem;
}

.section-2 {
  margin-top: 122px;
  position: relative;
}

.paragraph {
  color: #000;
  text-align: left;
  font-family: Lato, sans-serif;
  font-size: 1rem;
}

.div-block-7 {
  width: 100%;
  background-color: #fff;
  justify-content: flex-end;
  display: flex;
  position: relative;
}

.div-block-8 {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-3 {
  width: 100%;
}

.section-4 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.heading-2 {
  color: #f90;
  text-align: center;
}

.paragraph-2 {
  max-width: 90%;
  color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.1rem;
  line-height: 26px;
}

.div-block-9 {
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-9.services {
  margin-top: 40px;
}

.div-block-10 {
  width: 100%;
  max-width: 75%;
  padding-left: 40px;
  padding-right: 5px;
}

.div-block-10.left {
  width: 100%;
  max-width: 75%;
  padding-left: 40px;
}

.heading-3 {
  color: #a62376;
  margin-bottom: 47px;
  font-size: 1.7rem;
  display: none;
}

.heading-3.blue {
  color: #0081d2;
}

.heading-3.orange {
  width: 100%;
  color: #f90;
  text-align: center;
  display: none;
}

.image-3 {
  width: 100%;
  object-fit: cover;
}

.div-block-11 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-3 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.3rem;
  line-height: 25px;
}

.list-item {
  margin-bottom: 11px;
  font-size: 1.3rem;
}

.list-item.service {
  font-size: 1.2rem;
  line-height: 25px;
}

.list {
  padding-left: 20px;
}

.section-5 {
  margin-top: 37px;
}

.heading-4 {
  color: #ffd900;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 2rem;
}

.section-6 {
  margin-top: 56px;
}

.paragraph-4 {
  max-width: 75%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.2rem;
  line-height: 35px;
}

.div-block-12 {
  margin-bottom: 40px;
}

.div-block-13 {
  margin-bottom: 0;
}

.image-4 {
  width: 100%;
  max-width: none;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
}

.nav-link.w--current {
  color: #000;
}

.image-5 {
  width: 100%;
}

.div-block-15 {
  min-height: 75vh;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  opacity: 1;
  background-image: url('../images/Group-1-1.webp');
  background-position: 0 0;
  background-size: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.heading-5 {
  color: #fff;
  margin-bottom: 40px;
}

.paragraph-5 {
  max-width: 61%;
  color: #fff;
  text-align: center;
  font-size: 1.3rem;
  line-height: 27px;
}

.section-7 {
  opacity: 1;
  margin-bottom: 40px;
}

.form-block {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.text-field, .text-field-2, .textarea {
  color: #000;
  border-radius: 8px;
}

.submit-button {
  border-radius: 8px;
  font-size: 1rem;
}

.heading-6 {
  color: #000;
}

.div-block-16 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-16.container {
  justify-content: space-around;
}

.grid {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
  align-items: center;
  justify-items: start;
  margin-top: 0;
  margin-bottom: 5px;
}

.contact {
  color: #000;
  text-decoration: none;
}

.contact.location {
  margin-top: 10px;
}

.contact-item {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.paragraph-6, .paragraph-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.paragraph-8 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  text-decoration: none;
}

.paragraph-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.image-7 {
  margin-left: 10px;
  padding-left: 0;
}

.heading-7 {
  color: #1fa230;
  margin-bottom: 40px;
  font-size: 2rem;
}

.heading-8 {
  color: #a62376;
  margin-bottom: 40px;
  font-size: 2.1rem;
}

.heading-9 {
  color: #0081d2;
  margin-bottom: 40px;
  font-size: 2rem;
}

.div-block-19 {
  justify-content: space-between;
  display: flex;
}

.link-block {
  text-decoration: none;
}

.link-block-2, .link-block-3 {
  color: #000;
  text-decoration: none;
}

.paragraph-10 {
  display: block;
}

.hidden {
  display: none;
}

@media screen and (min-width: 1280px) {
  .heading-2 {
    margin-bottom: 20px;
  }

  .paragraph-2 {
    font-size: 1.4rem;
  }

  .div-block-9.services {
    margin-top: 20px;
  }

  .list-item.service {
    line-height: 24px;
  }

  .heading-4 {
    font-size: 2rem;
  }

  .paragraph-4 {
    font-size: 1.2rem;
  }

  .heading-5 {
    font-size: 2.5rem;
  }

  .paragraph-5 {
    max-width: 63%;
    font-size: 1.4rem;
  }

  .grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .contact.location {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .heading-7 {
    margin-bottom: 40px;
    font-size: 2rem;
  }

  .heading-8 {
    margin-bottom: 40px;
    font-size: 2.2rem;
  }

  .heading-9 {
    font-size: 2rem;
  }
}

@media screen and (min-width: 1440px) {
  .hero {
    margin-left: auto;
    margin-right: auto;
  }

  .image {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-9.exterior {
    flex-direction: row;
  }

  .div-block-9.services {
    margin-top: 40px;
  }

  .heading-3 {
    font-size: 2rem;
  }

  .paragraph-3 {
    font-size: 1.4rem;
  }

  .list-item {
    font-size: 1.3rem;
  }

  .list-item.service {
    font-size: 1.5rem;
    line-height: 25px;
  }

  .heading-4 {
    margin-bottom: 40px;
    font-size: 2rem;
  }

  .paragraph-4 {
    font-size: 1.5rem;
  }

  .nav-link {
    font-size: 16px;
  }

  .heading-5 {
    font-size: 2.9rem;
  }

  .paragraph-5 {
    max-width: 64%;
    font-size: 1.5rem;
    line-height: 32px;
  }

  .form-block {
    width: 65%;
  }

  .grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .contact.location {
    margin-top: 10px;
  }

  .heading-7 {
    margin-bottom: 40px;
    font-size: 2rem;
  }

  .heading-8 {
    margin-bottom: 40px;
    font-size: 2.2rem;
  }

  .heading-9 {
    margin-bottom: 40px;
    font-size: 2rem;
  }
}

@media screen and (min-width: 1920px) {
  .container {
    max-width: 1100px;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    display: flex;
  }

  .image {
    width: 95%;
  }

  .paragraph-2 {
    font-size: 1.3rem;
  }

  .div-block-9.exterior {
    flex-direction: row;
  }

  .div-block-9.services {
    margin-top: 34px;
  }

  .div-block-10 {
    width: 80%;
  }

  .div-block-10.left {
    width: 67%;
  }

  .heading-3 {
    font-size: 2.3rem;
  }

  .div-block-11 {
    width: 80%;
  }

  .paragraph-3 {
    font-size: 1.7rem;
    line-height: 33px;
  }

  .list-item {
    font-size: 1.7rem;
  }

  .list-item.service {
    font-size: 1.6rem;
    line-height: 36px;
  }

  .heading-4 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 2.3rem;
  }

  .section-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .paragraph-4 {
    font-size: 1.8rem;
  }

  .div-block-13 {
    margin-left: auto;
    margin-right: auto;
  }

  .image-4 {
    width: 100%;
    object-fit: cover;
  }

  .div-block-14 {
    margin-left: auto;
    margin-right: auto;
  }

  .nav-link {
    font-size: 17px;
  }

  .heading-5 {
    font-size: 3.4rem;
  }

  .paragraph-5 {
    font-size: 2.1rem;
    line-height: 42px;
  }

  .form-block {
    width: 50%;
  }

  .text-field, .text-field-2 {
    margin-bottom: 15px;
  }

  .section-8 {
    margin-bottom: 40px;
  }

  .textarea {
    margin-bottom: 15px;
  }

  .submit-button {
    border-radius: 8px;
    font-size: 1.2rem;
  }

  .field-label, .field-label-2, .field-label-3 {
    font-size: 1.2rem;
  }

  .grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-bottom: 0;
  }

  .contact.location {
    margin-top: 10px;
  }

  .heading-7 {
    margin-bottom: 40px;
    font-size: 2.2rem;
  }

  .heading-8 {
    margin-bottom: 40px;
    font-size: 2.3rem;
  }

  .heading-9 {
    margin-bottom: 40px;
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 991px) {
  .nav-menu {
    background-color: #f0f0f0;
    margin-top: 0;
  }

  .menu-button {
    color: #000;
    margin-top: 10px;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #fff;
  }

  .icon {
    background-color: rgba(0, 0, 0, 0);
    font-size: 30px;
    font-weight: 400;
  }

  .div-block-9.exterior {
    flex-direction: row;
  }

  .div-block-10 {
    width: 70%;
    max-width: 90%;
  }

  .div-block-10.left {
    width: 79%;
  }

  .heading-3 {
    display: none;
  }

  .image-3 {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-11 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .paragraph-3 {
    font-size: 1rem;
  }

  .list-item {
    font-size: 1.2rem;
  }

  .list-item.service {
    margin-bottom: 8px;
    font-size: 1rem;
    line-height: 17px;
  }

  .heading-4 {
    margin-bottom: 20px;
    font-size: 1.8rem;
  }

  .paragraph-4 {
    display: block;
  }

  .form-block {
    width: 75%;
  }

  .div-block-16 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 20px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .paragraph-8 {
    margin-bottom: 0;
  }

  .heading-7 {
    margin-bottom: 30px;
    font-size: 1.8rem;
  }

  .heading-8 {
    margin-bottom: 20px;
    font-size: 1.9rem;
  }

  .heading-9 {
    margin-bottom: 30px;
    font-size: 1.8rem;
  }

  .paragraph-10 {
    display: block;
  }

  .hidden {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    font-size: 1.8rem;
  }

  .paragraph-2 {
    font-size: 1rem;
  }

  .div-block-9, .div-block-9.exterior, .div-block-9.services {
    flex-direction: column;
  }

  .div-block-10 {
    width: 100%;
    padding-left: 20px;
  }

  .div-block-10.left {
    width: 90%;
    max-width: 100%;
  }

  .heading-3 {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 20px;
    font-size: 2rem;
    display: block;
  }

  .heading-3.blue {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 2rem;
  }

  .heading-3.orange {
    color: #1fa230;
    margin-bottom: 50px;
    font-size: 2rem;
    display: block;
  }

  .image-3 {
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .div-block-11 {
    width: 100%;
    margin-bottom: 20px;
  }

  .paragraph-3, .list-item {
    font-size: 1.1rem;
  }

  .section-5 {
    margin-top: 10px;
  }

  .heading-4 {
    margin-top: 40px;
    margin-bottom: 50px;
    font-size: 2rem;
  }

  .paragraph-4 {
    max-width: 90%;
    font-size: 1.1rem;
    display: none;
  }

  .div-block-15 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .heading-5 {
    font-size: 2rem;
  }

  .paragraph-5 {
    max-width: 90%;
    font-size: 1.1rem;
  }

  .form-block {
    width: 80%;
  }

  .submit-button {
    margin-top: 20px;
  }

  .div-block-16 {
    width: 100%;
    flex-direction: column;
    align-items: center;
  }

  .grid {
    width: 99%;
    grid-template-columns: 1fr;
    justify-items: start;
    margin: 20px auto;
  }

  .contact {
    width: 100%;
  }

  .contact.location {
    width: 100%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .contact-item {
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    font-weight: 400;
  }

  .contact-item.location {
    margin-left: auto;
    margin-right: auto;
  }

  .paragraph-6 {
    font-weight: 700;
  }

  .paragraph-7 {
    font-weight: 400;
  }

  .paragraph-8 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 400;
  }

  .paragraph-9 {
    font-weight: 400;
  }

  .image-6 {
    margin-top: 26px;
  }

  .image-7 {
    margin-top: 19px;
  }

  .div-block-17 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .heading-7 {
    font-size: 1.1rem;
    display: none;
  }

  .heading-8, .heading-9 {
    display: none;
  }

  .div-block-18 {
    width: 75%;
  }

  .div-block-19 {
    width: 100%;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .paragraph-10 {
    max-width: 90%;
    margin: 20px auto;
    font-size: 1.1rem;
    line-height: 35px;
  }

  .hidden {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .heading-2 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .paragraph-2 {
    max-width: 95%;
    margin-bottom: 0;
    font-size: .9rem;
  }

  .div-block-9, .div-block-9.services {
    flex-direction: column;
  }

  .div-block-10 {
    padding-left: 10px;
  }

  .div-block-10.left {
    width: 95%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-3 {
    margin-top: 60px;
    margin-bottom: 40px;
  }

  .heading-3.blue {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .heading-3.orange {
    width: 100%;
    margin-bottom: 60px;
  }

  .image-3 {
    max-width: 100%;
  }

  .paragraph-3 {
    text-align: center;
    font-size: 1.1rem;
  }

  .list-item {
    text-align: left;
    font-size: 1rem;
  }

  .list {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
  }

  .heading-4 {
    margin-top: 40px;
    margin-bottom: 60px;
    font-size: 1.5rem;
  }

  .section-6 {
    margin-top: 10px;
  }

  .paragraph-4 {
    max-width: 95%;
    font-size: 1rem;
    line-height: 25px;
  }

  .div-block-15 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .heading-5 {
    font-size: 26px;
  }

  .paragraph-5 {
    max-width: 95%;
    font-size: .9rem;
  }

  .form-block {
    width: 90%;
  }

  .submit-button {
    margin-top: 20px;
  }

  .heading-6 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div-block-16 {
    align-items: flex-start;
    margin-left: 10px;
  }

  .grid {
    width: 90%;
    grid-row-gap: 29px;
  }

  .contact {
    width: 100%;
  }

  .contact.location {
    width: 100%;
    margin-top: 0;
  }

  .contact-item {
    justify-content: flex-start;
  }

  .contact-item.location {
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .paragraph-6, .paragraph-7 {
    font-weight: 400;
  }

  .paragraph-8 {
    width: 100%;
    font-weight: 400;
  }

  .paragraph-9 {
    font-weight: 400;
  }

  .div-block-17 {
    width: 100%;
  }

  .div-block-18 {
    width: 90%;
  }

  .paragraph-10 {
    font-size: 1rem;
    line-height: 29px;
  }
}
